
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

<div class="container-xl">
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
  <span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse" id="navbarNav">
  <a class="navbar-brand" id="brand"><img src="" style="width: 35px; height:35px"> Attori</a>
  <ul class="navbar-nav">
    <li class="nav-item active">
      <a class="nav-link" [routerLink]="['/home']" routerLinkActive="router-link-active" >Home</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" [routerLink]="['/postAttore']" routerLinkActive="router-link-active" >Inserisci</a>
    </li>

  </ul>
</div>
</nav>
</div>

<router-outlet></router-outlet>